{
  "PopularCity_rank": "排名",
  "PopularCity_cityname": "城市",
  "PopularCity_ordernums": "订单数",
  "PopularCity_rate": "订单占比",
  "PopularCity_amount": "金额（元）",
  "PopularCity_amount_wanyuan": "金额（万元）",
  "PopularCity_No_Data": "暂无数据"
}